<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="UML2SDVIEW">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="UML2 Sequence Diagram View" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdview.htm"/>
</context>

<context id="UML2SDPREF">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="UML2 Sequence Diagram Preferences" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdpref.htm"/>
</context>

<context id="UML2SDFILTER">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="UML2 Sequence Diagram Filter" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdfilter.htm"/>
</context>

<context id="UML2SDFIND">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="UML2 Sequence Diagram Find" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdfind.htm"/>
</context>

<context id="UML2SDPAGE">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="UML2 Sequence Diagram Page" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdpage.htm"/>
</context>

</contexts>